AlienVault OSSIM CVE-2014-5210 Multiple Remote Code Execution Vulnerabilities

Bugtraq ID: 69239
Class: Input Validation Error
CVE: CVE-2014-5210
Remote: Yes
Local: No
Published: Aug 14 2014 12:00AM
Updated: Aug 14 2014 12:00AM
Credit: HP Zero Day Initiative
Vulnerable: AlienVault Open Source SIEM (OSSIM) 4.6.1
AlienVault Open Source SIEM (OSSIM) 4.5
AlienVault Open Source SIEM (OSSIM) 4.3.3
AlienVault Open Source SIEM (OSSIM) 4.3.2
AlienVault Open Source SIEM (OSSIM) 4.3.1
AlienVault Open Source SIEM (OSSIM) 4.0.2
AlienVault Open Source SIEM (OSSIM) 4.6.0
AlienVault Open Source SIEM (OSSIM) 4.3.3.1
AlienVault Open Source SIEM (OSSIM) 4.3.0
AlienVault Open Source SIEM (OSSIM) 4.2.3
AlienVault Open Source SIEM (OSSIM) 4.1.2
AlienVault Open Source SIEM (OSSIM) 4.1
AlienVault Open Source SIEM (OSSIM) 4.0
AlienVault Open Source SIEM (OSSIM) 3.1
Not Vulnerable: AlienVault Open Source SIEM (OSSIM) 4.7


 

Privacy Statement
Copyright 2010, SecurityFocus